Robotics Service Bus - Feature #224
Make Parameters of ThreadPool configurable
03/02/2011 12:08 AM - S. Wrede

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: S. Wrede % Done:
Category: Java Estimated time:
Target version:

03/02/2011

100%
0.25 hour

Description

Associated revisions

Revision 25859ce3 - 07/25/2016 08:56 PM - J. Moringen
Updated options and HTTP endpoints in tool-web.rst
refs #224
- tool-web.rst (Description): fixed option name static-directory ->
document-root

(Provided HTTP Endpoints): fixed URLs associated to document root and
introspection snapshot API endpoint

History

#1 - 03/02/2011 12:44 AM - S. Wrede

- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 0.25

Done, see: RSB.ThreadPool.Size | SizeMax | QueueSize

Used in Router to set up EventProcessor and thus the parameters of the used ExcecutorService.
